# AsyncStartTrigger Class | UniTask

Show / Hide Table of Contents

# AsyncStartTrigger Class

###### Namespace: Cysharp.Threading.Tasks.Triggers

###### Assembly: cs.temp.dll.dll

    public class AsyncStartTrigger : MonoBehaviour

##### Inheritance

System.Object → AsyncStartTrigger

### Members

#### Methods

Name | Description
--- | ---
StartAsync() |

### Methods

#### StartAsync()

    public UniTask StartAsync()

##### Returns

UniTask